/*

Theme Name: Supercloudcraft

Description: A Supercloud Portfolio Blog Theme

Version: 1.0.2

Author: Supercloud

Author URI: http://supercloud.com

Tags: graphic-design, print, packaging, web-design, branding

Template:       craft

*/

/* Don't add any custom styles above this line!!! */

@import url("../craft/style.css");

/* Add whatever you like below*/





TABLE OF CONTENTS



01 - Reset

02 - Global 

03 - General Layout

04 - Header

05 - Content

06 - Slideshow

07 - Buttons

08 - Sidebar

09 - Widgets

10 - Comments

11 - Pagination

12 - Footer

13 - Backgrounds

*/



/* ///////////////////////////////////////////////////////////////////// 

//  01 - Reset

/////////////////////////////////////////////////////////////////////*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	vertical-align: baseline;

	background: transparent;

}

body {

	line-height: 1;

}

h1, h2, h3, h4, h5, h6 {	

	clear: both;

}

ul {

	list-style: none;

}



blockquote {

	quotes: none;	

}

blockquote:before, blockquote:after {

	content: '';

	content: none;

}

del {

	text-decoration: line-through;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}









a img { border: none; 



}



html {height: 101%;}



input[type="submit"]::-moz-focus-inner {border:0;}

input[type="submit"]::-webkit-focus-inner {border:0;}









/* ///////////////////////////////////////////////////////////////////// 

//  02 - Global was background: #c7c7c7;	

/////////////////////////////////////////////////////////////////////*/



/* pagging was 25    */



body {

	font-size: 12px;

	font-family: Helvetica, arial, sans-serif;		

	width:auto; height:auto;	

	padding: 0px 0;

	margin: 0;

	color: #7d7d7b;	

	background: #fff;	

}



p {

	line-height: 1.7em;

	margin: 0 0 20px 0;	

}



ul {

	list-style: none;

	margin: 0;

	padding: 0;

}



li {

	margin: 0 0 0 0;

	padding: 0;

}







/* controls border on post images    */



/* border: 1px solid #000;    */





img {

	margin: 0;



border: 1px solid #808080;



}



img.noBorder{

	padding: 0;

	background: none;

	border: none;

}



img.left {

	margin: 0 15px 15px 0;

	float: left;

}



a {

	text-decoration: none;

	outline: none;

}



a{	

	color: #12aee8;	

}



a:hover {

	color: #1096c8;	

}











/* was border:none;    */



a img {





border: none;





}



h1, h2, h3, h4, h5, h6{	

	color: #696969;	

	margin: 0 0 15px 0;

	font-weight: normal;

}



h1 { font-size: 2.5em; }

h2 { font-size: 2em; }

h3 { font-size: 1.5em; }

h4 { font-size: 1.3em; }

h5 { font-size: 1.2em; }

h6 { font-size: 1.2em; }





blockquote, address {

	margin: 0 0 30px 0;

	padding: 0 30px 0 30px;	

	font-style: italic;

	font-size: 1.2em;

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;	

}



code {

    font-family: "Courier New", Courier, serif;

	overflow: auto;

	padding: 2px;

	background: #fff;

}



pre code {

	background: none;

}



pre {

    margin: 0 0 20px;

	padding: 10px;

	background: #fff;

	overflow: auto;	

	border: 1px solid #e4e4e4;

}



.left {

	float: left;	

}



.right {

	float: right;	

}



.meta {

	color: #b0b0ad;

}



.meta a{

	color: #7d7d7b !important;

}



.meta a:hover{

	color: #b0b0ad !important;

}



input[type="text"], textarea {

	background-color: #f1f1f1;

	border: none;

	padding: 10px;

	font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	color: #6a6a6a;			

}



input[type="text"]:focus {outline: none; background: #f7f7f7;}

textarea:focus {outline: none; background: #f7f7f7;}









textarea { width: 500px; font-size: 13px;}







/* Clearfix ----------- */



.clearfix:after {

    content: " ";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}



.clearfix {

    display: inline-block;

}



html[xmlns] .clearfix {

    display: block;

}



* html .clearfix {

    height: 1%;

}



a.action {	

	font-style: italic;

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;	

}







/* //////////////////////////////////////////////////////////////////////

//  03 - General Layout - WAS -moz-box-shadow: 0 0px 6px

//////////////////////////////////////////////////////////////////////*/



/* container was width: 1020px     */



/* Then tried 962px     */



/* Then tried 962px  two pixels less than header   */

/* Then tried 942px     */



/* border added to make visible     */



/* Then tried 844px     */

/* Then tried 940px     */

/* Then tried 900px     */

/* Then tried 904px     */

/* Then tried 908px     */

/* Then tried 920px     */





#container {	

	width: 878px;



/* border added to make visible     */

border: 0px solid #808080





	margin: 0 auto;	

	background: #fff;

	-moz-box-shadow: 0 0px 6px rgba(0,0,0,0.1);

	-webkit-box-shadow: 0 0px 6px rgba(0,0,0,0.1);

	box-shadow: 0 0px 0px rgba(0,0,0,0.1);		

}





/* was 942    */

/* was 942    */





#header {

	width: 820px;

	margin: 0 auto;	



}



/* was 906     */

/* was 880     */

/* was 840     */

/* was 844     */

/* was 848     */

/* was 818    */





#main {

	width: 818px;

	margin: 0 auto;

	padding: 0 0 0 0;		

}



#main.full {

	background: none;

}



#content {		

	padding: 0 0 0 0;		

	float: left;

	margin: 0 0px 0 0;

	position: relative;	

}











#sidebar {

	width: 220px;

	float: right;

	margin: 0;

	padding: 0;		

}



#footer {

	width: 100%;

}







/* was 217px     */

/* then 200px     */

/* then 220px     */

/* then 218px     */

/* then 216px     */

/* then 212px     */

/* then 210px     */

/* then 200px     */

/* then 194px     */

/* then 218px     */

/* then 214px     */

/* then 205px     */





/* I created fullSizepost to use as a no sidebar page     */





.fullSizepost {

	width: 818px;	

}





.oneFourth {

	width: 182px;	

}



.oneThird {

	width: 280px;	

}



.twoThird {

	width: 580px;	

}





/* was 700px     */



.threeFourth {

	width: 700px;	

}







/* I created fullSizepost to use as a no sidebar page     */





.centeredClients {

	width: 600px;



float: right;	

 	

}











/* full was 960    */

/* then tried 940    */

/* then tried 842 the same width of slideshow    */

/* then tried 844    */







.full {

	width: 844px;

}





/*////////////////////////////////////////////////////////////////////////

//  04 - Header - note - was padding: 30px 0 30px;

///////////////////////////////////////////////////////////////////////*/



/* then tried padding: 0px 0px 30px    */





#header{	

	padding: 0px 0px 10px 0px;

	position: relative;

	z-index: 2;	

	border-bottom:0px solid #e3e3e3;

	margin-bottom: 0px;





/* added below    */









}



.home #header {

	border: none;

	margin-bottom: 0;

}





/* was margin: 0px 25px 0px 0px;    */



#logo {		

	float: left;	

	margin: 0px 0px 0px 0px;

	font-size: 20px;

	font-weight: bold;





}



#header h1 {

	font-size: 12px;	

	padding: 30px 0 20px 0;

	color: #fff;

	font-family: Helvetica, arial, sans-serif;

	line-height: 1px;

		

}









#header h1.logo {	

	padding: 0;

	margin: 0;



	

}



#header h1 a, #header h1 a:hover{	

	color: #fff!important;





	

}



/* Top level navigation */



#mainNav{	

	right: 5px;	

	position:absolute; top:50%; height:20px; margin-top:-10px;	

	font-size: 13px;

	font-family: Helvetica, arial, sans-serif;	

}



#mainNav li{

	margin: 0 0 0 25px;	

	display: inline-block;

	padding-top: 0;	

}



#mainNav ul a{

	line-height: 25px;	

	color: #9b9b9b;	

}





#mainNav ul ul a{

	line-height: 15px;

	font-weight: normal;

	border-top: none;	

}



#mainNav ul li a:hover,

#mainNav ul li:hover,

#mainNav ul li.sfHover a,

#mainNav ul li.current a,

#mainNav ul li.current-cat a,

#mainNav ul li.current_page_item a,

#mainNav ul li.current-menu-item a,

#mainNav ul li.current-post-ancestor a,

#mainNav ul li.current_page_parent a,

#mainNav ul li.current-category-parent a,

#mainNav ul li.current-category-ancestor a,

#mainNav ul li.current-portfolio-ancestor a,

#mainNav ul li.current-projects-ancestor a {

	text-decoration: none;

	color: #333333;	

}



/* Second level+ dropdowns */



#mainNav ul ul {

	padding: 20px 0px 0 0px !important;

	margin-top: -1px;

	background: #fff;

	border: 1px solid #dedede;	

}



#mainNav ul ul ul {

	margin-top: -20px;	

}



#mainNav ul ul li {	

	float: none;

	background: none;	

	margin: 0 5px 10px 15px !important;		

}



#mainNav ul ul li a {	

	font-size: 13px;

	padding: 0px 0 10px 0;

	font-weight: normal;

}



#mainNav ul li.sfHover ul a { color: #9b9b9b!important; }



#mainNav ul li.sfHover ul a:hover { color: #707070!important; }



/** arrow **/



#mainNav .sf-menu a.sf-with-ul {

	position: relative;

	min-width:		1px;

}



.sf-sub-indicator {

	position: absolute;

	bottom: 0px;	

	display:		block;

	width: 100%;

	text-indent: 	-999em;

	overflow:		hidden;

	z-index: 200;

	height: 40px;

}



.sfHover .sf-sub-indicator {

	background:	url('images/subnav_arrow.png') center bottom no-repeat;

	bottom: -10px;	

}



#mainNav .sf-menu li ul .sf-sub-indicator {

	display: none;

}



#mainNav .sf-menu li ul .sfHover .sf-sub-indicator {

	background:	url('images/subnav_arrow_left.png') right 5px no-repeat;

	position: absolute;

	top: 0;

	right: -1px;

	left: none;

	display: block;	

}



.sfHover a.sf-with-ul .sf-sub-indicator {

	height: 30px;

}



.children .sf-sub-indicator {

	display: none;

}







/*//////////////////////////////////////////////////////////////////// 

//  05 - Content

////////////////////////////////////////////////////////////////////*/



#content {

	margin: 0 0 20px 0px;					

}







/* content thumbs was 990     */



/* content thumbs was 818     */





#content.thumbs {

	width: 990px;

}



#content .post {

	margin: 0 10px 40px 0px;

	position: relative;

	border-bottom: 1px solid #e3e3e3;

	padding-bottom: 15px;		

}





/* was 0 20px 0px 0px  */





.page #content .post {

	margin: 0 0px 0px 0px;

	border: none;

}



#content .post h1{

	font-size: 27px;	

}







/* matt custom     */



#righty{

float: right;	

}











.post .meta {





display: none!important;



   

margin: -5px 0 25px 0;		

	padding: 0 0 0px 0;	

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;

	font-style: italic;

	



		

}





/* was 130     */





#content .post.withThumb .inside {

	margin-left: 202px;

}



#content .post .inside {

	margin-right: 20px;

}



#content .post.lastPost {

	border-bottom: none;

}



#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a{	

	color: #696969 ;

}



#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover{	

	color: #7d7d7b ;		

}



#content .postThumb{

	position: absolute;

	left: 0 right: 0;



border: 1px solid #808080;



}



.moreLink {

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;

	font-style: italic;	

}



#pageHead {		

	padding: 0px 0 10px 0;	

	margin: 0 30px 30px 30px;	

}



#pageHead h1 {	

	font-size: 35px;

	line-height: 1.2em;

	margin-bottom: 0;

	font-family: Helvetica, arial, sans-serif;		

}



/*Portfolio Navigation------------------*/



#content #portfolioNav{

	padding: 0!important;

	margin: 0 0 20px 0!important;	

}



#content #portfolioNav li{

	padding: 1px 0 0 0;

	background: none;

	margin: 0 6px 6px 0;	

	display: block;

	float: left;

	font-family: Helvetica, Arial, sans-serif;

}



#portfolioNav li a{

	font-size: 12px;	

	background: #f3f3f3;	

	display: inline-block;	

	text-decoration: none;

	position: relative;		

	padding: 0 6px 0 !important;	

	border: none;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	line-height: 24px;

	color: #7d7d7d;	

}



#portfolioNav li a:hover {

	background: #6a6a6a;

	color: #fff;

}



#portfolioNav li.current-cat a {

	background: #4D4D4D;

	color: #fff;

}



/*Home Featured Carousel------------------*/



#homeCarousel{		

	margin-bottom: 15px;

	

}





/*Border around thumbnail in slider------------------*/





#homeCarousel img {border: 1px solid #808080;}







/*Title box was 217px/

/*Title box was 194px/



/*Title box then tried 183px- THIS WONT BE AFFECTED HERE - MUST BE DONE IN MAIN THEME*/



.homeFeature .titleBox{

	float: left;

	width: 182px;









/* border added to make visible     */

border: 0px solid #4D4D4D;







}



.homeFeature .titleBox h4{

	font-size: 20px;

	margin-bottom: 10px;

	font-family: Helvetica, arial, sans-serif;

}





/*carousel thumbs was 711------------------*/

/*carousel thumbs was 614------------------*/



/*carousel thumbs was 600------------------*/

/*carousel thumbs was 630------------------*/

/*carousel thumbs was 614------------------*/

/*carousel thumbs was 622------------------*/

/*carousel thumbs was 630------------------*/



.carouselThumbs {

	float: right;

	width: 631px;

	overflow: hidden;	

}



#content .carouselThumbs ul{	

		

}





/*Carousel Thumbs was 247 wide*/

/*Carousel Thumbs then 183 - the width of the image - wrong! */

/*Carousel Thumbs then 202 - close*/

/*Carousel Thumbs then 220 is on but...*/

/*Carousel Thumbs then 218 is on but...*/

/*Carousel Thumbs then 216 is on but...*/

/*Carousel Thumbs then 218 is on but...*/

/*Carousel Thumbs then 220 is on but...*/

/*Carousel Thumbs then 218 is on but...*/





#content .carouselThumbs ul li{

	float: left;

	width: 212px;

	margin: 0!important;	









}



.homeFeature .titleBox .projectNav {

	padding-top: 10px;

}



/*Home Featured Posts------------------*/



#featuredPosts{

	padding-top: 30px;	

	border-top: 1px solid #e3e3e3;

}







/*Featured Post width was 741*/





/*Featured Post width was 636*/

/*Featured Post width was 652*/

/*Featured Post width was 660*/





#featuredPosts .posts{

	float: right;

	width: 662px;	

	padding: 0!important;

}





/* was float left     */





#featuredPosts .posts .post{

	float: left;

	margin: 0;

	padding: 0;

	margin: 0 0 30px 30px;

	border: none;		

}



#featuredPosts .posts .post .thumb{

	margin-bottom: 15px;

}







#featuredPosts img a {border: 1px solid #808080;}







/*Featured POST FONT WAS 20px------------------*/







#featuredPosts .posts .post h1{

	font-size: 16px;

}



#featuredPosts .posts .post p{	

	margin: 0;

	padding: 0;			

}



.metaCat {

	text-transform: uppercase;

	margin-bottom: 5px;

}





/*Projects------------------*/







/*content projectGrid width was 990px--------------*/





#content #projectGrid {

    width: 990px;

	margin: 0px 0 0 0;

	padding: 0;

    clear:both;

	display: none;

}



#projects {	

	list-style: none;

}



#content #projects li{

	padding: 0;

	background: none;		

}



#content .project.small{

	float: left;

	padding: 0;

	display: block;	

	margin: 0 30px 20px 0;	

}



.tax-portfolio .project.small {

	display: none;









}



.project.small h1  {

	font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;	

	font-size: 14px;	

	padding-top: 10px;	

	margin: 0 10px 10px 0px;

}





/*-------------was 220px------------------*/



.project .left {

	float: left;

	width: 700px;	

}





/*-------------was 700px--------0px 0 0 0;----------*/





.project .right {

	float: right;

	width: 700px;	

	padding: 0px 30px 0 0;		

}



.project .right .inside {

	margin-bottom: 30px;

}



.project .right h1{

	font-size: 30px;

	margin-bottom: 15px;

}



.single-projects #slideshow {

	margin-left: 0px;

	margin-bottom: 60px;

}



#content .portfolioList{

	padding: 0!important;

	margin: 0 0 20px 0 !important;	

}



.portfolioList li{

	padding: 1px 0 0 0;

	background: none;

	margin: 0 5px 0 0 !important;	

	display: inline-block;

	font-family: Helvetica, Arial, sans-serif;

}



.portfolioList li a{

	font-size: 12px;	

	background: #f3f3f3;	

	display: inline-block;	

	text-decoration: none;

	position: relative;		

	padding: 0 6px 0 !important;	

	border: none;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	line-height: 20px;			

}



.portfolioList li a:hover {

	color: #fff !important;

	background: #6d6d6d;

}







/* was 960    */





/*-------------was 940px------------------*/

/*-------------was 840px------------------*/





.single-projects #content {

	width: 818px;

}



.projectNav {

	margin: 0 0 30px 0;	

	padding-top: 30px;

}



.projectNav a{

	display: block!important;

	width: 28px;

	height: 28px;

	text-indent: -9999px;	

}



.projectNav div {

	float: left;

	margin-right: 10px;

	width: 28px;

	height: 28px;

}



.projectNav .next a{

	background: transparent url(images/project_nav_arrow_right.png) no-repeat;

	background-position: 0 -28px;

}



.projectNav .next a:hover {	

	background-position: 0 0;

}



.projectNav .next.inactive{

	background: transparent url(images/project_nav_arrow_right.png) no-repeat;

	background-position: 0 -56px;

}



.projectNav .previous a{

	background: transparent url(images/project_nav_arrow_left.png) no-repeat;

	background-position: 0 -28px;

}



.projectNav .previous a:hover {	

	background-position: 0 0;

}



.projectNav .previous.inactive{

	background: transparent url(images/project_nav_arrow_left.png) no-repeat;

	background-position: 0 -56px;

}





/*Images------------------*/



#content .alignleft,

#content img.alignleft {

	display: inline;

	float: left;

	margin-right: 24px;

	margin-top: 4px;





border: 1px solid #808080;





}



#content .alignright,

#content img.alignright {

	display: inline;

	float: right;

	margin-left: 24px;

	margin-top: 4px;



}



#content .aligncenter,

#content img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;











}



#content img.alignleft, 

#content img.alignright, 

#content img.aligncenter {

	margin-bottom: 12px;







}



/*Gallery------------------*/



.gallery {

	padding-top: 15px;

	margin-bottom: 25px!important;		

}



.gallery-item {

	margin-top: 0px!important;	

	margin-bottom: 25px!important;	

}



.gallery img {

	border: none!important;

}



/*Lists------------------*/



#content ul{	

	margin:  0 0 25px 20px;

	list-style-type: disc;	

}



#content ul li{	

	margin: 0 0 10px 0;		

	line-height: 1.4em;		

}



#content ol li{	

	margin: 0 0 10px 0;	

	line-height: 1.4em;

}



#content ol{	

	margin: 0 0 20px 20px;	

}



#content ul ul, #content ol ul, #content ul ol, #content ol ol {	

	padding-top: 10px;	

}



/*//////////////////////////////////////////////////////////////////// 

//  06 - Slideshow WAS position: relative

////////////////////////////////////////////////////////////////////*/





/* slideshow was   margin: 0 30px 30px 30px;   */



#slideshow {	

	background: transparent;



width: 818px;

	

	position: relative;	

	z-index: 1;	

	margin-bottom: 40px;

	margin: 0 30px 30px 30px;







border: 1px solid #808080;





}















#slideshow #slider a{	

	display: block;

}



#slideshow img {

  display: block;

}



#slideshowNav {

	position: absolute;

	bottom: 40px;

	right: 0px;

	z-index: 10;	

}



#slideshowNavPager {

	float: left;	

}



#slideshowNav a {

	width: 10px;

	height: 10px;

	background: transparent url(images/slideshow_nav.png) no-repeat;

	display: block;

	float: left;

	margin: 0 6px 0 0;

	cursor: pointer;

}



#slideshowNav a span {

	display: none;

}



#slideshowNav a.activeSlide {

	background: transparent url(images/slideshow_nav_active.png) no-repeat;

}



#slideshowNav a:focus { outline: none; }



/*//////////////////////////////////////////////////////////////////// 

//  07 - Buttons

////////////////////////////////////////////////////////////////////*/



a.button, #footer a.button, #searchsubmit, input[type="submit"]  {	

	font-size: 12px;

	background: #12aee8 url(images/btn_bkg.png) repeat-x;	

	display: inline-block;	

	color: #fff;

	text-decoration: none;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);

	box-shadow: 0 1px 3px rgba(0,0,0,0.3);

	text-shadow: 0 -1px 1px rgba(0,0,0,0.3);	

	position: relative;

	cursor: pointer;

	font-weight: bold;	

	padding: 5px 15px 5px;

	border: 1px solid rgba(0,0,0,.2);	

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin: 0 5px 0 0;	

	line-height: normal !important;

}



a.button, #footer a.button {

	padding: 6px 15px 5px;

}



#searchsubmit {

	padding: 5px 15px 6px;

}



.button:hover, #footer a.button:hover, #searchsubmit:hover, input[type="submit"]:hover {

	background-color: #1096c8;

	color: #fff;

}





/*//////////////////////////////////////////////////////////////////// 

//  08 - Sidebar

////////////////////////////////////////////////////////////////////*/



#sidebar {

	margin: 0 0 0 0;	

}



.sidebarBox {	

	position: relative;

	margin: 0 0 40px 0;	

}



#sidebar p {

	line-height: 1.5em;

	margin-bottom: 12px;

}



.avatar {

	float: left;

	margin: 0 20px 20px 0;

	padding-top: 3px;

}



/*///////////////////////////////////////////////////////////////////// 

//  09 - Widgets

////////////////////////////////////////////////////////////////////*/



#sidebar .widgetBox h3,

#footer .widgetBox h3{

	margin-bottom: 20px;

	font-size: 14px !important;

	line-height: 1.2em;

	font-size: 11px;	

	letter-spacing: 1px;

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;	

}



#sidebar .widgetBox .meta,

#footer .widgetBox .meta {

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;

	font-style: italic;	

}



#sidebar ul, #footer ul{

	margin: 0 0 0 0;

	padding: 0px 0 0 0;		

	line-height: 1em;

	background: none;

	position: relative;	

}



#sidebar ul li, #footer ul li{

	padding: 0px 0 0px 0;

	margin: 0 0 15px 0;	

	line-height: 1em;

	background: none;

	

}



#sidebar ul li p, #footer ul li p{

	line-height: 1.3em;

	margin: 0;

}



#sidebar ul li h2, #footer ul li h2{

	font-size: 13px;

	margin: 0 0 0px 0 ;	

	padding: 0 !important;	

	line-height: 1em;

	font-weight: normal;	

}



#sidebar .widget_nav_menu ul,

#footer .widget_nav_menu ul,

#sidebar .widget_pages ul,

#footer .widget_pages ul,

#sidebar .widget_categories ul,

#footer .widget_categories ul {

	background: none;

	margin: 0;

	padding: 0;

	border: none;

}



#sidebar .widget_nav_menu li,

#footer .widget_nav_menu li,

#sidebar .widget_pages li,

#footer .widget_pages li,

#sidebar .widget_categories li,

#footer .widget_categories li {

	padding: 0 0 0 0;

	margin: 10px 0 0 0;		

	border: none;	

}



/*Search------------------*/



.widget_search {

	background-color: #ebebeb;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	display: inline-block;

	padding: 0 !important;

	

}



.widget_search h3 {

	display: none;

}



.widget_search:after {

    content: " ";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}



html[xmlns] .widget_search {

    display: block;

}



* html .widget_search {

    height: 1%;

}



#s {

	margin: 0 0px 0 0;	

	padding: 5px 10px 5px 10px !important;

	line-height: normal!important;	

	background: none;

	border: none;

	height: 20px;

	width: 120px;

}



#searchsubmit{	

	font-size: 11px !important;

	margin: 0 !important;

	border-left: none;

	-webkit-border-bottom-left-radius: 0px;

	-webkit-border-top-left-radius: 0px;

	-moz-border-radius-bottomleft: 0px;

	-moz-border-radius-topleft: 0px;

	border-bottom-left-radius: 0px;

	border-top-left-radius: 0px;

	float: right;

	border: none;

	height: 30px;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

	background-position: 0 -1px;

	

}





/*Recent Posts Widget------------------*/



#sidebar .ttrust_recent_posts .meta,

#footer .ttrust_recent_posts .meta {

	margin: 0 0 15px 0 !important;

	display: block;

	padding: 0px 0 0 0;	

}



#sidebar .ttrust_recent_posts h2,

#footer .ttrust_recent_posts h2 {	

	font-size: 13px !important;

	margin-bottom: 5px;

}



.ttrust_recent_posts .firstPost p{	

	margin-bottom: 10px;

}



.secondaryPost {	

	padding: 10px 0 0px 0;	

}







/*Calendar Widget--------------------*/

table#wp-calendar {

	width: 216px;

}



table#wp-calendar td, table#wp-calendar th{

	text-align: left;

}



table#wp-calendar td {

	color: #b0b0ad;

	padding-top: 10px;

}



table#wp-calendar td a{

	font-weight: bold;

}



#wp-calendar caption {

	margin-bottom: 10px;

	padding-bottom: 10px;

	border-bottom: 1px solid #dbdad8;

	font-size: 14px;	

	font-weight: bold;	

}



/*Tag Widget--------------------*/



.widget_tag_cloud a{	

	font-size: 11px !important;

	padding: 5px 7px 5px 7px;	

	display: block;

	float: left;

	margin: 0 5px 5px 0;	

}



#footer .widget_tag_cloud a,

#sidebar .widget_tag_cloud a{

	background: #7a7a7a;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;	

}



#sidebar .widget_tag_cloud a{

	background: #f3f3f3;

}



#footer .widget_tag_cloud a{

	background: #e5e5e5;

}



.widget_tag_cloud:after {

    content: " ";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}



.widget_tag_cloud {

    display: inline-block;

}



html[xmlns] .widget_tag_cloud {

    display: block;

}



* html .widget_tag_cloud {

    height: 1%;

}



/*Twitter Widget--------------------*/



#twitterBox{

	margin: 0 0 10px 0;

}



ul#twitter_update_list li{

	line-height: 1.4em !important;	

}



.twitterLink a{		

	font-style: italic;

}







/*Flickr Widget--------------------*/

#flickrBox .flickrImage {

	float: left;

	margin: 0 12px 12px 0;

	padding: 3px;

	background: #fff;

	border: 1px solid #e1e1e1;

}



#flickrBox .flickrImage img {

	width: 50px;

	height: 50px;

}









/*///////////////////////////////////////////////////////////////////// 

//  10 - Comments

////////////////////////////////////////////////////////////////////*/

	

#comments {

	position: relative;

	margin: 30px 0 30px 0px;

	width: 700px;		

	padding: 30px 0 0 0;

}



#comments ul{

	list-style: none;

	margin: 0 0 30px 0;

}



#trackbacks {

	margin: 30px 0 0 40px;

}



ol#commentslist {

	margin: 0 0 0 0px;

	list-style: none;

	padding: none;	

	padding: 0;

}



#commentslist .children li {

	padding: 15px 0 0 30px;

	background: transparent url(images/comment_marker.gif) no-repeat 0px 40px;

	border-left: 1px solid #e3e3e3;	

}

	

.comment {

	position: relative;

	margin: 0 0 0 0;

	padding: 0 0 20px 0;		

}



.comment .avatar {

	position: absolute;

	left: 0;

	top: 0;	

}



#commentForm h3 {

	font-size: 19px;

}



#commentForm label {

	padding-left: 20px;

}



.comment h5 {

	font-size: 16px;

	margin: 0 0 0 80px;

	padding: 0;	

}



.comment .date {	

	margin: 0 0 10px 80px;	

	display: block;

	color: #a5a5a2;

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;

	font-style: italic;		

}



.comment p {	

	margin: 0 0 10px 80px;

}



.comment-reply-link,

.comment-reply-login {

	margin: 0 0 0 80px;

}



.comment-reply {

	display: inline-block!important;

	padding: 0 0 0 10px;

}



#comment-add {

	position: absolute;

	top: -5px;

	right: 0px;

}



.moderation {

	margin: 0px;

	padding: 0 0 10px 25px;	

}



#trackbacks ul {

	margin: -5px 0 15px;

}



#trackbacks ul li {

	padding: 5px 0 5px 20px;	

}







/* Comment Form */

	

#commentForm {

	position: relative;

	margin: 30px 0 30px 0px;

}



#comments #respond {

	position: relative;

	padding: 0 0 0;

	margin: 0;

}



#respond .form-allowed-tags {

	display: none;

}





#respond form {

	margin: none;

	padding: none;

	position: relative;

}



.cancel-comment-reply {

	float: right;

	margin: 5px 90px 0 0;

}



#comments textarea {

	width: 90% !important;

}



#comments input[type="text"] {

	width: 50%;

	margin-right: 20px;

}









/*//////////////////////////////////////////////////////////////////// 

//  11 - Pagination

////////////////////////////////////////////////////////////////////*/

	

.pagination {

	width: 690px;

	padding: 0 0 20px;	

	clear: both;	

	margin: 0 0 15px 0;	

}



.pagination-prev a,

.pagination-next a,

.wp-pagenavi a,

.wp-pagenavi .current,

.wp-pagenavi .pages,

.older-comments,

.newer-comments {

	display: block;

	float: left;

	width: auto;

	height: 24px;

	line-height: 24px;

	margin: 0 5px 0 0;

	padding: 0 8px;	

	text-align: center;

	text-decoration: none;

}



.pagination-prev a:hover,

.pagination-next a:hover,

.wp-pagenavi a:hover,

.wp-pagenavi .current {

		

}



.pagination-prev a,

.pagination-next a {

	float: none;

	margin: 0px;

}



.pagination-prev,

.pagination-next {

	float: left;

	width: auto;

	margin: 0px;

}



.pagination-prev {

	float: right;

}



.wp-pagenavi .pages {

	float: right;

	margin: 0px;

}





/*//////////////////////////////////////////////////////////////////// 

//  12 - Footer

////////////////////////////////////////////////////////////////////*/







#footer {	

	border-top: 1px solid #f3f2f2;

	color: #bfbfbf;

	background: #fff;	

}



#footer .widgetBox h3{	

	color: #bfbfbf;		

}



#footer .meta {

	color: #bfbfbf;	

}



#footer .main{	

	padding: 35px 0 0px 0;	

	margin: 0 0 0 0px;	

}















#footer .inside {

     width: 818px;

     margin: 0 auto;

}



















.footerBox{

	margin: 0 0 10px 30px;	

	float: left;

	position: relative;	

}



.footerBox p{			

	padding: 0;	

}



#footer a {

	color: #797979;	

}



#footer a:hover {

	color: #5b5b5b;	

}



#footer .secondary {		

	margin: 0 30px 0;

	padding: 30px 0 30px;

	font-style: italic;

	border-top: 1px solid #e4e4e4;	

	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;

}



#footer .secondary .left {

	float: left;

}



#footer .secondary .right {

	float: right;

}



/*//////////////////////////////////////////////////////////////////// 

//  13 - Backgrounds

////////////////////////////////////////////////////////////////////*/



body.bkgGrid {

	background: #dadbdb url(images/bkg_grid.gif);

	background-attachment: fixed;

}



body.bkgConcrete {

	background: #dadbdb url(images/bkg_concrete.jpg);

	background-attachment: fixed;

}



body.bkgDiagonal {

	background: #dadbdb url(images/bkg_diagonal.png);

	background-attachment: fixed;

}

